Jump to content
DenariusTalk

manosv

Members
  • Content Count

    1
  • Joined

  • Last visited

  • Feedback

    N/A

Community Reputation

0 Neutral

About manosv

  • Rank
    Newbie
  1. I am trying to compile the wallet on Ubuntu 16.04.4 LTS .I followed all the steps as above but i am getting an error. [email protected]:~/denarius$ make cd /home/manosv/denarius/src/leveldb && CC=gcc CXX=g++ make OPT="-fpermissive -fstack-protector-all --param ssp-buffer-size=1 -O2" libleveldb.a libmemenv.a make[1]: Entering directory '/home/manosv/denarius/src/leveldb' make[1]: 'libleveldb.a' is up to date. make[1]: 'libmemenv.a' is up to date. make[1]: Leaving directory '/home/manosv/denarius/src/leveldb' cd /home/manosv/denarius; /bin/sh share/genbuild.sh /home/manosv/denarius/build/build.h g++ -c -fpermissive -fstack-protector-all --param ssp-buffer-size=1 -O2 -D_REENTRANT -fdiagnostics-show-option -Wall -Wextra -Wno-ignored-qualifiers -Wformat -Wformat-security -Wno-unused-parameter -Wstack-protector -DQT_GUI -DBOOST_THREAD_USE_LIB -DBOOST_SPIRIT_THREADSAFE -DUSE_QRCODE -DUSE_UPNP=1 -DSTATICLIB -DUSE_IPV6=1 -DUSE_LEVELDB -DHAVE_BUILD_INFO -DLINUX -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED -I/usr/share/qt4/mkspecs/linux-g++-64 -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4 -Isrc -Isrc/json -Isrc/qt -Isrc/qt/plugins/mrichtexteditor -Isrc/leveldb/include -Isrc/leveldb/helpers -Ibuild -Ibuild -o build/masternodemanager.o src/qt/masternodemanager.cpp src/qt/masternodemanager.cpp:27:21: fatal error: QScroller: No such file or directory compilation terminated. Makefile:4299: recipe for target 'build/masternodemanager.o' failed make: *** [build/masternodemanager.o] Error 1 How to solve this.Or i do wrong.
×